@charset "utf-8";

/*
 * Pretty form - extra styling
 */

form.prettyform {
    width: 100%;
    color: #333;
    margin-top: 10px;
    margin-bottom: 10px;
}
    
form.prettyform legend {
    margin-left: 10px;
    padding: 5px; 
}
    
form.prettyform legend{
    color: #666;
    font-size: 1.4em;
}
 
form.prettyform fieldset fieldset legend {
    margin: 0px;
    padding: 0px;
    font-size: 1.1em;
    color: #000;
    text-transform: none;
}

form.prettyform label {
    padding: 0px 5px;
    font-size: 1.1em;
}

form.prettyform fieldset {
    clear: both;
    border: 1px solid #fff;
    margin: 0px 0px 10px 0px;
    background-color: #fff;
}
    
form.prettyform fieldset fieldset {
    background: none;
    margin: 0px;
    padding: 0px 0px 0px 5px;
    border: none;
}

form.prettyform fieldset fieldset label {
    font-size: 1.1em;
    color: #666;
}
    
form.prettyform fieldset fieldset input {
    margin-right: 15px;
    vertical-align: middle;
}

form.prettyform fieldset li {
    padding: 5px 10px 7px;
}

input, select {
    vertical-align: baseline;
}

.input, textarea, select {
    font-family: Verdana, Tahoma, Helvetica, sans-serif;
    color: #333;
    border: 1px solid #DDDDDD;
    padding: 5px;
    width: 300px;
    font-size: 11px;
}

input[type=text] {
    height: 18px;
}

select {
    width: 312px;
    height: 30px;
}
select.multi {
    height: 120px;
}

/*
 * Widget Buttons - Scalable!
 */
 
.scalable {
    width: auto;
    height: 30px;
    border: 0px;
    background-color: #000;
    background-image: url('/asset/images/black-bg.png');
    background-repeat: repeat-x;
    padding: 1px 8px;
    color: #fff;
    font: bold 12px arial, helvetica, sans-serif;
    overflow: visible;
    cursor: pointer;
    white-space: nowrap;
    text-transform: uppercase;
}

.scalable span
{
    background-repeat:no-repeat; background-position:0 50%;
}

.grey
{
    border-color:#ccc;
    background-image:url('/assets/clients/images/form/button_grey_bg.jpg');
    background-color:#efefef;
    color:#666;
}

.blue
{
    border-color:#1e6092;
    background-image:url('/assets/clients/images/form/button_blue_bg.jpg');
    background-color:#3774a2;
    color:#fff;
}

.green
{
    border:1px solid #62db41;
    background-image:url('/assets/clients/images/form/button_green_bg.jpg');
    background-color:#8df471;
}

.red
{
    border-color:#d41a1a;
    background-image:url('/assets/clients/images/form/button_red_bg.jpg');
    background-color:#dc5757;
}

/*
 * Contact Us (Zend Form)
 */

form dl.zend_form {
    width: 100%;
}
    form dl.zend_form dt {
        clear:left;
        float: left;
        width: 100px;
        padding-top: 5px;
        margin-top: 5px;
    }
    form dl.zend_form dt label span {
        color: #FF0000;
    }
    form dl.zend_form dd {
        float: left;
        margin-left: 0px;
        margin-top: 5px;
    }
    form dl.zend_form dd input {
        margin-left: 0px;
    }
    form dl.zend_form dd ul.errors {
        padding: 0;
        margin: 0px 0px 0px 5px;
    }
    form dl.zend_form dd ul.errors li {
        color: #DEB102;
    }
    form dl.zend_form dt.send_button {
        clear: left;
        float: left;
        margin-bottom: 15px;
        padding-left: 96px;
    }
    form dl.zend_form dd textarea {
        width: 300px !important;
        background-color: white;
    }

/*
 * Decorated Form
 */

form.deco-form {
    
}
form.deco-form .form-row {
    padding-top: 10px;
    clear: left;
    width: 100%;
}
form.deco-form .form-row label {
    display: block;
    width: 125px;
    text-align: right;
    float: left;
    margin: 3px 20px 0px 0px;
}
form.deco-form .form-row label span {
    float: right;
    color: #FF0000;
    margin-right: -7px;
}
form.deco-form .form-row textarea,
form.deco-form .form-row input,
form.deco-form .form-row select {
    float: left;
}
form.deco-form .form-row p.description {
    clear: left;
    margin-left: 145px;
    font-size: 11px;
}
form.deco-form .form-row p.location-description {
    padding: 2px 0px 2px 145px;
}
form.deco-form .form-row ul.errors {
    clear: left;
    margin: 0px 5px 0px 145px !important;
    padding: 3px 0px 0px 0px;
}
form.deco-form .form-row ul.errors li {
    color: #FF6666;
    background-position: 0px 2px !important;
    padding-left: 20px !important;
    background-image: url("/assets/dark/images/tooltips/exclamation.png") !important;
}
form.deco-form .fieldset-container {
    border-top: 1px solid #F0F0F0;
    border-bottom: 1px solid #F0F0F0;
    margin: 5px 0px;
    width: 100%;
}
form.deco-form .fieldset-container fieldset {
    display: block;
    border: 0px;
    width: 50%;
    margin: 10px 0px;
    padding: 5px 0px;
    float: left;
}
form.deco-form .fieldset-container fieldset legend {
    display: block;
    width: 125px;
    text-align: right;
    float: left;
    font-weight: bold;
}
form.deco-form .form-row.submit input.save {
    margin-left: 400px;
}
form.deco-form#submit-form .form-row.submit input {
    margin-left: 385px;
}


form#applyform dl dd textarea {
    width: 300px !important;
}

form#applyform dl dt {
    width: 200px;
    padding-right: 10px;
}
form#applyform dl fieldset dt, form#applyform dl dt.send_button {
    display: block;
}
form#applyform legend {
    font-weight: bold;
}
form#applyform fieldset {
    border: 1px solid #DDDDDD;
    width: 560px;
    margin-bottom: 10px;
}
form#applyform #response-element {
    clear: left;
}
form#applyform #AddressText-label, form#applyform #AddressText-element {
    display: none;
}
form#applyform p.description {
    width: 300px;
}
form#applyform ul.errors {
    margin: 0px;
}
form#applyform #personaldetails-label,
form#applyform #identificationdetails-label,
form#applyform #personaldetails-label,
form#applyform #addressdetails-label,
form#applyform #additionaldetails-label,
form#applyform #previoustenancy-label,
form#applyform #vehicle-label,
form#applyform #employment-label,
form#applyform #contactreference-label,
form#applyform #nextofkin-label,
form#applyform #spouse-label,
#commentsinsupport-label {
    display: none;
}
#AddressID-label {
    display: none !important;
}
#AddressList {
    margin-left: 40px;
}
.application-review {
    width: 100%;
    margin-bottom: 20px;
}
.application-review th {
    text-align: left;
    width: 25%;
    vertical-align: top;
}
.application-review td {
    vertical-align: top;
}
form#applyform p.description span.addfile {
    display: block;
    padding: 3px 8px;
    background-image: url("/asset/images/black-bg.png");
    background-repeat: repeat-x;
    float: left;
    color: #FFFFFF;
    cursor: pointer;
    margin-right: auto;
}
form#applyform p.description span {
    clear: left;
    display: block;
    padding-top: 8px;
}

form dl.zend_form dt#photo_filename_new-label label span,
form dl.zend_form dt#reference_filename_new-label label span {
    color: #DEB102;
    font-size: 10px;
}